/* reset 
================================================================*/
body,div,p,h1,h2,h3,h4,h5,h6,form,input,textarea,select,button,fieldset,legend,img,ul,ol,li,dl,dt,dd,th,td,pre,blockquote,div{margin:0; padding:0;}
table {border-collapse:collapse;border-spacing:0;}
fieldset,img {border:0;}
a,img,input,select{ vertical-align:middle;}
address,caption,cite,code,dfn,em,th,var {font-style:normal;font-weight:normal;}
a:active{}ul,li,ol{list-style:none}
q:before,q:after{content:'';}
caption,th {text-align:left;}
h1,h2,h3,h4,h5,h6 {font-size:100%;}
input{outline:medium;}
body{ font-family:"Microsoft Yahei",arial,simhei; font-size:14px; background:url(../images/bg1.png) repeat-x #ebebe9; color:#333;}
a{font-size:14px;text-decoration:none; color:#333;} 
a:focus {outline:none;-moz-outline:none;}
.cf:before, .cf:after {content:"";display:table;}
.cf:after {clear:both;}
.cf {zoom:1;}
.fl{ float:left;display:inline;}
.fr{ float:right;display:inline;}
/*---------------------*/
.txt_l{text-align:left;}
.txt_c{text-align:center;}
.txt_r{text-align:right;}
.p_rel{position:relative;}
/**/
.wid1000{width:1000px; margin:0 auto;}
.g-top{width:1000px; margin:12px auto;}
.t-r{ height:30px; line-height:30px;}
.t-r a{ display:inline-block; padding:0 12px; color:#000;}
.t-r a:hover{ color:#215797;}
.g-nav{ height:36px; background:#215797; width:100%;}
.nav-m{ width:1000px; margin:0 auto; color:#fff;}
.nav-m a{color:#fff; display:inline-block; line-height:36px; height:36px;padding:0 22px;}
.nav-m a:hover, .nav-m .aon{background:#fff; color:#215797;}

.idxsel{ height:110px; padding-bottom:15px; padding-top:15px; padding-left:20px; margin-top:15px; background:#fff; border:1px solid #c1c1c1;background:url(../img/searchBg.gif);-moz-box-shadow:3px 3px 3px 0px rgba(102,102,102,0.5);-webkit-box-shadow:3px 3px 3px 0px rgba(102,102,102,0.5);box-shadow:3px 3px 3px 0px rgba(102,102,102,0.5);}
.idxselT a{ display:inline-block; margin-right:15px; height:20px; line-height:20px;}
.idxselM{ margin-bottom:15px; margin-top:10px;}
.idxselB li{ float:left; display:inline; margin-right:15px;}
.txt1{display:inline-block; float:left; width:600px; padding-left:5px; padding-right:5px; height:38px; line-height:38px; border:1px solid #c1c1c1; border-right:0 none; }
.sousBtn{ display:inline-block;  float:left; height:40px; line-height:40px; background:#215797; color:#fff; border:0 none; padding:0 15px; text-align:center;font-family: "Microsoft Yahei"; cursor:pointer; font-size:16px; }
.sousBtn:hover{ background:#1c5aba;}
.idxselT .Aon, .idxselT a:hover{ color:#1c5aba;}
/* 图片轮播切换 */
#focus{width:1000px;height:180px;overflow:hidden;position:relative; margin-top:15px;}
#focus ul{height:180px;position:absolute;}
#focus ul li{float:left;width:1000px;height:180px;overflow:hidden;position:relative;background:#405f91;}
#focus ul li div{position:absolute;overflow:hidden;}
#focus .btn{position:absolute;height:20px;right:20px;bottom:0;text-align:right;}
#focus .btn span{display:inline-block;_display:inline;_zoom:1;width:8px;height:8px; border:2px solid #fff;margin-left:10px; cursor:pointer;background:#FFF;-moz-border-radius:6px;-webkit-border-radius:6px;border-radius:6px;}
#focus .btn span.on{background:#039;}
#focus .preNext{width:50px;height:60px;position:absolute;top:40px;background:url(../images/sprite.png) no-repeat 0 0;cursor:pointer;}
#focus .pre{left:0;}
#focus .next{right:0;background-position:right top;}
/* 图片轮播切换 */
.yhsx{ padding:10px 0; background:#fff; -moz-box-shadow:3px 3px 3px 0px rgba(102,102,102,0.5);-webkit-box-shadow:3px 3px 3px 0px rgba(102,102,102,0.5);box-shadow:3px 3px 3px 0px rgba(102,102,102,0.5); margin-top:15px;}
.yhm{ width:250px; padding-right:15px; padding-left:20px; border-right:1px solid #cecece; height:174px;}
.yhmx{ width:380px; padding-right:15px; padding-left:20px; height:174px;}

.TitBg{height:34px; line-height:34px; color:#215797; font-weight:bold; font-size:16px; }
.TitBg i{border-bottom:3px solid #f8f8f6;}
.f14{ font-size:14px !important;}
.fwznIdx a{ display:inline-block; height:28px; line-height:28px; width:60px; padding-left:20px;}
.userUl{ padding-top:10px;}
.userUl li{ margin-bottom:5px; height:28px;}
.txt3{ width:165px; padding-left:4px;}
.txt3s{width:171px; color:#777;}
.userL{ float:left; width:70px; height:24px; line-height:24px; font-size:12px; text-align:right;}
.userR{float:left; height:24px; width:176px; padding-left:4px;}
.dlBtn, .zcBtn{ display:inline-block; height:22px; line-height:20px; padding:0 6px;margin-right:12px; font-size:12px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;}
.tjBtn, .ctBtn{ display:inline-block; height:20px; line-height:20px; width:70px; text-align:center; font-size:12px;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px; border:1px solid #1c5aba; background:#1c5aba; color:#fff;}
.tjBtn{margin-right:12px; margin-left:-4px;}
.ctBtn{margin-left:12px;}
.tjBtn:hover, .ctBtn:hover{ color:#1c5aba; background:#fff;}
.dlBtn:hover{ background:#1c5aba;}
.zcBtn:hover{ background:#dee0db;}
.matsBtn:hover{ background:#faea93;}
.dlBtn{background:#215797; color:#fff;}
.zcBtn{background:#d2d2d2;}
.matsBtn{ display:inline-block; height:22px; line-height:20px; padding:0 5px; background:#f3f0c5;border:1px solid #d1c9b3;-moz-border-radius:3px;-webkit-border-radius:3px;border-radius:3px;font-size:12px;}
.gengd{padding:0 20px 0 0;}
.dsf{ padding-top:5px;}
.dsf a{ display:inline-block; width:175px; padding-right:10px; line-height:30px;}
.dsf a:hover{ color:#1c5aba;}
.wid180{ width:180px !important;}
.cl-blue{ color:#b5d4f8; font-size:10px; padding-right:5px;}
.dsf a:hover .cl-blue{ color:#1c5aba;}
.footer{ color:#000; height:40px; line-height:40px; padding-top:30px; font-size:12px;text-align:center;}



























































